Subject: RE: Headsets for the teams
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 20 Jul 2020 10:02:02 +0000

Hi Andres,

I don't have list of all headsets which we have given to them, I need to search in my emails.

Following are the headsets that I remember together with the latest released headsets which are shipped to the agents.

Morris: ADAPT 300,400,500 and 600, EXPAND 30
Muhammad: SDW, DW, Presence, MB 660
Christopher: MB 660, DW, ADAPT 300,400,500 and 600, SP 30, MB 360, SDW EU,
Innocent: SDW, MB 660
Matthew: SDW AUS,MB 660, DW, ADAPT 300,400,500 and 600, SP 30, MB 360, all Gaming headsets
Etc....

Gaming team: Josephine to comment
Warranty team: No headset
Indian team: 8x SC 165

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Monday, July 20, 2020 11:47 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; [email-masked]; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Headsets for the teams

Sara,
Can you please tell me what we have given ALL agents until now to support our customers and use themselves?

Enterprise team:
Type and Nr of headsets
Morris:
Muhammad:
Christopher:
Innocent:
Matthew:
Etc....

Gaming Team:
Type and Nr of headsets

Warranty Team:
Type and Nr of headsets

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C4cf20ebb26ce414f5b0408d82c91ea3c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308352490324776&sdata=%2FjI1BM75UJ0PtL7TBPm383n4HiCyk74xL%2BdwxshYM5U%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C4cf20ebb26ce414f5b0408d82c91ea3c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308352490324776&sdata=PQdxR4iKsE5t8YsfIEnz3kvTtHGFOfDVUreZvfP0yTg%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C4cf20ebb26ce414f5b0408d82c91ea3c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308352490334741&sdata=GvMCADmS%2BHPcZsHEfoDzsZbukKrOCeJoPsCzaSkQBWM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C4cf20ebb26ce414f5b0408d82c91ea3c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308352490334741&sdata=ddAsybwbvtVySfBauDy42uCCfm6OKvVRQlPs3sEhld4%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]